<Gauge Name=" XPND 1000 ADJUSTER" Version="1.0">
   <Image Name="NAVADJ.bmp" ImageSizes="80,50"/>
   <Mouse>
      <Area Left="0" Right="80" Top="6" Bottom="45">
         <Cursor Type="UpArrow"/>
         <Click Event="XPNDR_1000_INC" Repeat="Yes"/>
      </Area>
   </Mouse>
</Gauge>
